__gnu_cxx::_SGIAssignableConcept(3)

NAME
__gnu_cxx::_SGIAssignableConcept -

SYNOPSIS

Detailed Description

  template<class _Tp> struct __gnu_cxx::_SGIAssignableConcept< _Tp >

Definition at line 205 of file boost_concept_check.h.

  Public Member Functions
void __const_constraints (const _Tp &__b)
void __constraints ()

  Public Attributes
_Tp __a

Author

Generated automatically by Doxygen for libstdc++ from the source code.